src: |
  SELECT p_rss_leg.finess,
      p_rss_leg.rss_id,
      p_rss_leg.code_retour_id AS code_retour_groupeur_id,
      t_codes_retour_groupeur.type,
      t_codes_retour_groupeur.code,
      t_codes_retour_groupeur.type::text || t_codes_retour_groupeur.code AS code_retour_groupeur_code,
      t_codes_retour_groupeur.texte AS code_retour_groupeur_texte,
      p_rss_leg.nombre AS nombre_erreur_groupeur,
      t_codes_retour_groupeur.bloquante
     FROM pmsi.p_rss_leg
       JOIN pmsi.t_codes_retour_groupeur ON t_codes_retour_groupeur.oid = p_rss_leg.code_retour_id;